<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel title="header">
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
    <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
		
	<attachment class="get_global_attachment" get_property="Dmen" set_property="coni"/>

	<!-- menubar background -->
	<widget class="picture" id="pict" file="navigation/menubar" auto_size="vertical" cached="true">
		<layout class="stick_to_sides_attachment" alignment="bottom" inset="0"/>
	</widget>
	
    <!-- menubar -->
    <container id="mbar">
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
        <layout class="arrange_horizontal_attachment" alignment="middle, extend" />
      
      	<layout class="stick_to_sides_attachment" alignment="bottom" inset="6"/>
      	<layout class="fit_children_attachment" alignment="vertical" offset="0"/>




       <container width="40">
	   
	   <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
	       <layout class="arrange_horizontal_attachment" alignment="left" gap="-3" offset="0" />
	      
	      <layout class="stick_to_sides_attachment" alignment="bottom" inset="0"/>
	      <layout class="fit_children_attachment" alignment="vertical" offset="0"/>


           <widget class="action_button" appearance="navigation/max" text="" auto_size="all">
		   <attachment class="test_global_attachment" get_property="scid" set_property="hidn" skip_if_false="true">
				<unsigned id="value" value="2"/>
			</attachment>
		   <attachment class="test_global_attachment" get_property="FS  " value="true" mode="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>
                <event id="click_event" event_id="TgFS" event_target="scrn"/>
            </widget>
			
			<widget class="action_button" appearance="navigation/min" text=""  auto_size="all">
		   <attachment class="test_global_attachment" get_property="FS  " value="true" mode="1" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>
                <event id="click_event" event_id="TgFS" event_target="scrn"/>
            </widget>
		</container>




      	
      	<!-- next / continue / prev navigation -->
        <container id="navi" width="350">
            <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true"/>
            <layout class="arrange_horizontal_attachment" alignment="right" />

            <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
            
  			<widget class="text_button" text="Continue" auto_size="horizontal" style="shadowed">
				<record id="click_event" event_id="CONT" event_target="scrn"/>
				<attachment class="test_global_attachment" get_property="cont" set_property="disa">
					<list id="value">
						<integer value="-8"/>
						<integer value="-5"/>
					</list>
				</attachment>
				
				<!-- match play text -->
				<attachment class="get_global_attachment" get_property="cttx" set_property="text"/>
			</widget>

			<container width="20"/>

           <widget class="action_button" id="back" appearance="navigation/back" auto_size="all">
                <attachment class="get_global_attachment" get_property="disp" set_property="disa"/>
                <record id="click_event" event_id="GOTO" event_target="scrn" scin="-3"/>
            </widget>
			
            <widget class="action_button" id="forw" appearance="navigation/next" auto_size="all">
                <attachment class="get_global_attachment" get_property="disn" set_property="disa"/>
                <record id="click_event" event_id="GOTO" event_target="scrn" scin="-2"/>
            </widget>



                   	
                   	<!-- the new news icon, this gets hidden if there is no new news -->
	        <widget class="text_button" id="news" text="News" style="shadowed" colour="selection" width="40">
                    	<event id="click_event" event_id="NEWS" event_target="scrn"/>
                    	<attachment class="test_global_attachment" get_property="mgru" mode="0" value="0" set_property="hidn"/>
                    	<attachment class="get_global_attachment" get_property="mgru" set_property="hint"/>
             </widget>



        </container>

	    <!-- menus -->
		<container id="menu">        
			<layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
	       <layout class="arrange_horizontal_attachment" alignment="left" offset="30" gap="5" />
	      
	      <layout class="stick_to_sides_attachment" alignment="bottom" inset="0"/>
	      <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
	      
	        <widget class="header_first" text="Manager" style="shadowed">
	        	<attachment class="get_global_attachment" get_property="mgro" set_property="itms" skip_if_null="false"/>
	        </widget>
	        
	        <widget class="header_popup" text="Sections" hidden="true" style="shadowed">
	        	<attachment class="get_global_attachment" get_property="subo" set_property="itms" skip_if_null="false"/>
	        </widget>
	        
	        <widget class="header_popup" text="World[COMMENT: top menu title]" style="shadowed">
	        	<attachment class="get_global_attachment" get_property="wrld" set_property="itms" skip_if_null="false"/>
	        </widget>
	
			<widget class="header_popup" text="Actions" hidden="true" style="shadowed">
	        	<attachment class="get_global_attachment" get_property="acts" set_property="itms" skip_if_null="false"/>
			</widget>
	    	
	        <widget class="header_popup" text="Recent" style="shadowed">
	        	<attachment class="get_global_attachment" get_property="mgrc" set_property="itms" skip_if_null="false"/>
	        </widget>
			
	        <widget class="header_popup" text="Links[COMMENT: top menu title]" hidden="true" style="shadowed">
	        	<attachment class="get_global_attachment" get_property="lnks" set_property="itms" skip_if_null="false"/>
	        </widget>
	        
			<widget class="header_last" text="Options[COMMENT: top menu title]" style="shadowed">
	            	<record id="items" file="menus/game"/>
	        </widget>
  		</container>   

     
        <!-- search box -->
        <container width="190">
            <layout class="arrange_horizontal_attachment" alignment="right" offset="-5"/>
            
            <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
            
	         <widget kind="action_button" appearance="navigation/search" auto_size="horizontal" click_event="DBSR">
	            <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
	            <event id="click_event">
	                <flags id="event_id" value="DBSR"/>
	                <flags id="event_target" value="scrn"/>
	            </event>
				<attachment class="test_global_attachment" get_property="gset" value="false" set_property="disa"/>
	        </widget>
	                
           <widget id="find" class="edit_box" appearance="navigation/searchbox" spec="text,small" colour="white" >
	            <layout class="centre_in_parent_attachment" alignment="vertical" offset="-1" style="shadowed"/>
                <event id="return_event">
                    <flags id="event_id" value="DBSR"/>
                    <flags id="event_target" value="scrn"/>
                </event>
				<attachment class="test_global_attachment" get_property="gset" value="false" set_property="disa"/>
            </widget>
            
            <container width="8"/>
        </container>
    </container>


	<container id="NHdr">
	    <attachment class="test_global_attachment" get_property="scid" value="22" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>


      	<layout class="fit_children_attachment" alignment="vertical" offset="0"/>
	    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
	    
		
  	    <widget class="picture" id="pict" auto_size="vertical" file="navigation/titlebar" cached="true" rthr="68">
  	          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="180"/>
 	          <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
  	          <attachment class="get_global_attachment" get_property="bkcl" set_property="colr"/>
	   	</widget>
		
		<container>
			<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
			<layout class="fit_children_attachment" alignment="vertical" offset="0"/>
	
			<widget class="picture" id="logo" auto_size="all">
				<layout class="stick_to_sides_attachment" alignment="left" inset="230" />
				<layout class="stick_to_sides_attachment" alignment="top" inset="5" />
				<attachment class="get_global_attachment" get_property="scpc" set_property="file" skip_if_null="false"/>
			</widget>
	
			<widget class="picture" id="logo" auto_size="all">
				<layout class="stick_to_sides_attachment" alignment="right" inset="230" />
				<layout class="stick_to_sides_attachment" alignment="top" inset="5" />
				<attachment class="get_global_attachment" get_property="mnpc" set_property="file" skip_if_null="false"/>
			</widget>
		</container>

	    <widget class="picture" id="pict" auto_size="vertical" file="navigation/titlepanel" cached="true">
	          <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
	    </widget>

	    <container id="text">
	        <layout class="arrange_horizontal_attachment" layout="-1,-3,-1"/>
	        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="2"/>

	      	<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
	      	
	        <container>
	            <layout class="arrange_vertical_attachment" alignment="top" offset="16"/>
	            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="16" layout_children="true"/>
	            
	            <widget class="date_cell" id="date" text="date" standard_spec="text" style="shadowed" alignment="top, left" auto_size="vertical">
	                 <attachment class="get_global_attachment" get_property="date" set_property="valu"/>
	                 <attachment class="test_global_attachment" get_property="cont" value="-8" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

                    <string id="format">
                    	[%date#1-day] [%date#1-time]
                    </string>
	           </widget>
	           
				<widget class="date_cell" id="date" text="date" standard_spec="text" style="shadowed" alignment="top, left" auto_size="vertical">
					<attachment class="get_global_attachment" get_property="date" set_property="valu"/>
					<attachment class="test_global_attachment" get_property="cont" value="-8" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

					<string id="format">
						[%date#1-long_no_day]
					</string>
				</widget>
	        </container>
	        
	        <container id="tita">
		        
		        	<container height="48">
		            <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="0"/>
		            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

			        <layout class="stick_to_sides_attachment" alignment="top,horizontal" inset="7"/>
	
					<!-- title area -->
	           		<widget class="text" id="sect" standard_spec="title,large" alignment="centre">
		                <attachment class="get_global_attachment" get_property="titl" set_property="text"/>
		                
	          			<attachment class="get_global_attachment" get_property="fcol" set_property="colr"/>
		            </widget>

		    			<!-- subtitle area -->
			    		<container height="20">
						<layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
						<layout class="centre_in_parent_attachment" alignment="horizontal" layout_children="true"/>
		    		
						<!-- hide when no subtitle -->
						<attachment class="test_global_attachment" get_property="subt" skip_if_null="false" set_property="hidn"/>

			    			<container>
							<layout class="arrange_horizontal_attachment" alignment="centre" offset="0" gap="8"/>
      						<layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="8"/>
							<layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

							<!-- flag -->
							<widget class="nation_button" id="stfl" auto_size="horizontal" icon_alignment="right,can_scale" dspf="4">
								<attachment class="test_global_attachment" get_property="stfl" skip_if_null="false" set_property="hidn"/>
								<attachment class="get_global_attachment" get_property="stfl" set_property="valu"/>
 							</widget>
						
							<!-- description -->
		           			<widget class="text" id="subs" standard_spec="text" alignment="centre" mlti="false" auto_size="horizontal">

								<attachment class="get_global_attachment" get_property="subt" set_property="text"/>
				                
	          					<attachment class="get_global_attachment" get_property="fcol" set_property="colr"/>

							</widget>
				    		</container>
			    		</container>
			    	
		    		</container>
		    	
	        </container>
	        
	        <container id="ZDr1">
	            <layout class="arrange_vertical_attachment" alignment="top" offset="13"/>
	            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="16"/>

	            <widget class="text" id="pers" text="" standard_spec="text" style="shadowed" alignment="right" auto_size="vertical" multiline="false">
	                <attachment class="get_global_attachment" get_property="user" set_property="text"/>
	            </widget>
	            
	            <widget class="text" id="team" text="" standard_spec="text" colour="grey6" style="shadowed" alignment="right" auto_size="vertical">
	                <attachment class="get_global_attachment" get_property="Tnam" set_property="text"/>
	            </widget>
				
	        </container>
			
	    </container>
		
		<!-- Quick Flicks -->
		<container id="text">
	        <layout class="arrange_horizontal_attachment" layout="180,-1" gap="4"/>
	        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="22"/>

	      	<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
	      	
	        <container>
	            <layout class="arrange_vertical_attachment" alignment="top" offset="16"/>
	            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="16" layout_children="true"/>
	            	           
				<widget class="quick_flick_button" auto_size="all" appearance="navigation/quickflicks/left" cached="true">
					<layout class="stick_to_sides_attachment" alignment="top" inset="2"/>
					<layout class="stick_to_sides_attachment" alignment="right" inset="0"/>
					<integer id="step" value="-1" />
				</widget>
		    	
	        </container>
	        
	        <container>
	            <layout class="arrange_vertical_attachment" alignment="top" offset="16"/>
	            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="16"/>

	            <widget class="quick_flick_button" auto_size="all" appearance="navigation/quickflicks/right" cached="true">
					<layout class="stick_to_sides_attachment" alignment="top" inset="2"/>
					<layout class="stick_to_sides_attachment" alignment="left" inset="0"/>
					<integer id="step" value="1" />
				</widget>
							
	        </container>
			
	    </container>
		
	</container>
	
	
	<container id="Mhdr">

	    <attachment class="test_global_attachment" get_property="scid" value="22" mode="1" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

      	<layout class="fit_children_attachment" alignment="vertical" offset="0"/>
	    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
		
		<widget class="match_titlebar_panel"/>
	</container>
	
	
	
</panel>
